package lc.obscura;


import lc.esp.eo.EOBased;

/**
 * The central class which implements an Obscura deployment. There is a 1:1 relationship between an Obscura
 * deployment and a LPAR.
 *
 * @author Alex Leigh
 * @since 2.0
 */
public class Obscura extends EOBased {

    public Obscura(String lpar) {
        super(lpar);
    }
}
